RubyGems Navigation menu

includable-activerecord 0.0.1

Include ActiveRecord::Model in your model instead of inheriting from ActiveRecord::Base.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.1 - January 13, 2014 (6.5 KB)

Runtime Dependencies (1):

activerecord ~> 4.0.0

Development Dependencies (2):

bundler ~> 1.3
rake >= 0

Owners:

Authors:

  • Craig Buchek

SHA 256 checksum:

c1a2ee9dcb53bf2898857d639702f6a0986a580cf0838f9145c83972eec89974

Total downloads 3,536

For this version 3,536

License:

MIT

Required Ruby Version: None

Links: